{
    "master":{
        "title":"Master List",
        "type":"master",
        "description":"A lot of the things I want to convey on this website (my likes, my dislikes, useful links, helpful tips, etc.) can be sorted into lists. So, I thought that it would be a good idea to make a page of all my lists instead of having all this information scattered across a bunch of different articles. I was inspired in large part by a book I saw called Listography: Your Life in Lists, which is a journal with a bunch of prompts for making lists of things about yourself."
    },
    "quotes":{
        "title":"My Favorite Quotes",
        "type":"quotes",
        "description":"This list contains quotes that I live by, quotes that have shaped my fundamental understanding of things, and quotes that I otherwise just like.",
        "list":[
        {
            "quote":"You're not going crazy. You're going sane in a crazy world!",
            "quotee":"The Tick (Ben Edlund)",
            "source":"The Tick vs. The Idea Men"
        },
        {
            "quote":"Disrespect is a two-way street.",
            "quotee":"Henry Rollins",
            "source":"Get in the Van: On the Road with Black Flag"
        },
        {
            "quote":"No man has the right to be an amateur in the matter of physical training. It is a shame for a man to grow old without seeing the beauty and strength of which his body is capable.",
            "quotee":"Socrates",
            "translated":true
        },
        {
            "quote":"A fascist worked out today. Did you?",
            "quotee":"Unknown Anarchist"
        },
        {
            "quote":"To progress again, man must remake himself. And he cannot remake himself without suffering. For he is both the marble and the sculptor. In order to uncover his true visage he must shatter his own substance with heavy blows of his hammer.",
            "quotee":"Alexis Carrel",
            "source":"Man, The Unknown",
            "translated":true
        },
        {
            "quote":"To train the mind, first train the body.",
            "quotee":"Izumi Curtis (Hiromu Arakawa)",
            "source":"Fullmetal Alchemist",
            "translated":true
        },
        {
            "title":"Bene Gesserit Litany Against Fear",
            "quote":"I must not fear. Fear is the mind-killer. Fear is the little-death that brings total obliteration. I will face my fear. I will permit it to pass over me and through me. And when it has gone past, I will turn the inner eye to see its path. Where the fear has gone there will be nothing. Only I will remain.",
            "quotee":"Frank Herbert",
            "source":"Dune"
        },
        {
            "quote":"It's not a bug, it's a feature."
        },
        {
            "quote":"...do these things happen to other people or am I just the chosen one? I decided it was the latter...",
            "quotee":"Charles Bukowski",
            "source":"the freeway life"
        },
        {
            "quote":"There are two possible outcomes: if the result confirms the hypothesis, then you've made a measurement. If the result is contrary to the hypothesis, then you've made a discovery",
            "quotee":"Enrico Fermi"
        },
        {
            "quote":"No gods, no masters"
        },
        {
            "quote":"One must imagine Sisyphus happy.",
            "quotee":"Albert Camus",
            "source":"The Myth of Sisyphus",
            "translated":true
        },
        {
            "quote":"It is important to draw wisdom from many different places. If we take it from only one place, it becomes rigid and stale. Understanding others, the other elements, and the other nations will help you become whole.",
            "quotee":"Uncle Iroh",
            "source":"Avatar: the Last Airbender"
        },
        {
            "quote":"It is better to be a warrior in a garden than a gardener in a war."
        },
        {
            "quote":"Sucking at something is the first step towards being sorta good at someething.",
            "quotee":"Jake the Dog",
            "source":"Adventure Time"
        },
        {
            "quote":"You know, I mean, like, Old-Lady Science, you know? She's a real — You got to hang on tight, you know? Because she — she — she bucks pretty hard.",
            "quotee":"Morty Smith (Justin Roiland)",
            "source":"Rick & Morty"
        },
        {
            "quote":"Through even our darkest days, we must never cease creating. Each new invention brings value to the world, be it beauty, utility, or both.",
            "quotee":"Rashmi, Aether-Seer",
            "card":"Ornithopter of Paradise",
            "multiverseid":"522308"
        },
        {
            "quote":"What senses do we lack that we cannot see or hear another world all around us?",
            "quotee":"Frank Herbert",
            "source":"Dune"
        },
        {
            "quote":"Humankind cannot gain anything without first giving something in return. To obtain, something of equal value must be lost.",
            "quotee":"Hiromu Arakawa",
            "source":"Fullmetal Alchemist",
            "title":"Law of Equivalent Exchange"
        },
        {
            "quote":"I would rather have had you by my side than all the blue in the world.",
            "quotee":"Maggie Nelson",
            "source":"Bluets"
        },
        {
            "quote":"Where the head goes, the body follows.",
            "quotee":"Sensei Steve Tack"
        },
        {
            "quote":"When you enter the dojo, leave your emotions at the door.",
            "quotee":"Richard Goist"
        },
        {
            "quote":"You're in the top half of any group.",
            "quotee":"Houston Webb"
        },
        {
            "quote":"A fool knows no fear. A hero shows no fear.",
            "card":"Intrepid Hero",
            "multiverseid":"280320"
        },
        {
            "quote":"Only in mirrors do heroes find their equal.",
            "card":"Mirror Gallery",
            "multiverseid":"74555"
        },
        {
            "quote":"You can't truly call yourself “peaceful” unless you're capable of great violence. If you're not capable of violence you're not peaceful, you're harmless.",
            "quotee":"Stefan Grant"
        },
        {
            "quote":"The convoluted wording of legalisms grew up around the necessity to hide from ourselves the violence we intend toward each other. Between depriving a man of one hour from his life and depriving him of his life there exists only a difference of degree. You have done violence to him, consumed his energy. Elaborate euphemisms may conceal your intent to kill, but behind any use of power over another the ultimate assumption remains: \"I feed on your energy.\"",
            "quotee":"Frank Herbert",
            "source":"Dune Messiah"
        },
        {
            "quote":"If you don't think your life is worth more than someone else's, sign your donor card and kill yourself.",
            "quotee":"Dr. Gregory House",
            "source":"House MD (S5E09 Last Resort)"
        },
        {
            "quote":"If there can be no victory, then I will fight forever.",
            "quotee":"Koth of the Hammer",
            "card":"Darksteel Plate",
            "multiverseid":"213749"
        },
        {
            "quote":"If you want something done right, do it yourself.",
            "quotee":"Grandma Mary Kay Shepich"
        },
        {
            "quote":"Now, look, we're gonna be dealing with some real serious stuff today. You might have heard of it. It's called math! And without it, none of us would even exist, so let's jump right in.",
            "quotee":"Mr. Goldenfold",
            "source":"Rick & Morty"
        },
        {
            "quote":"Life was not gentle to him,\n And the elements so mixed in him\nThat he made warfare on life\nIn the which he was slain.",
            "quotee":"Edgar Lee Masters",
            "source":"Spoon River Anthology (Cassius Hueffer)"
        },
        {
            "quote":"You don't tug on superman's cape, you don't spit into the wind, you don't pull the mask off that old lone ranger, and you don't mess around with Jim.",
            "quotee":"Jim Croce",
            "source":"You Don't Mess Around with Jim"
        }


    ]
    },
    "words":{
        "title":"Words I Like",
        "description":"This list contains a bunch of words I like. Some of them I like because of how they sound, some of them I like because of what they mean, and some of them I like because of what I associate with them.",
        "list":["guppy","wrought","confectionery","immaculate","phantasmal","imperious","chevalier","glisten","hasami","genuflect","spectre","delineate","confluence","libation","Pythonic"]
    },
    "mal":{
        "title":"All of the Anime I've Watched",
        "description":"MyAnimeList",
        "type":"external",
        "link":"https://myanimelist.net/animelist/epicshepich"
    },
    "goodreads":{
        "title":"Books I've Read Since High School",
        "description":"My Goodreads list",
        "type":"external",
        "link":"https://www.goodreads.com/review/list/110528977-jim-shepich?shelf=read"
    },
    "mnemonics":{
        "title":"Mnemonics I Use",
        "type":"key-value",
        "description":"When you've been in school as long as I have, you pick up a few tricks to help remember things. <br /><br />Since antiquity, culture was passed down throughout the ages via oral tradition. Grand works of epic poetry, sacred knowledge, and more were passed from generation to generation, with each new generation memorizing these works through the use of mantras, chants, and verse. Sounds and rhythms carved out a place in people's memories that stood the test of time. <br /><br />When I memorized the Periodic Table of the Elements, I found that my general strategy was to just say a group of symbols as if they spelled out a word, and then I memorized that sound (it got a little bit awkward with dysprosium-holmium-erbium). A lot of the mnemonics I present here are short, otherwise-meaningless mantras such as Roy G. Biv, SOH CAH TOA, etc. And with these mantras, I welcome you into my own oral tradition.",
        "list":[
            {
                "k":"<u>An</u> <u>Ox</u> and a <u>Red</u> <u>Cat</u>",
                "v":"In electrochemical cells (both voltaic/galvanic and electrolytic), <u>ox</u>idation occurs at the <u>an</u>ode, and <u>red</u>uction occurs at the <u>cat</u>hode."
            },
            {
                "k":"<u>Oil Rig</u>",
                "v":"<u>O</u>xidation <u>i</u>s <u>l</u>oss of electrons, <u>R</u>eduction <u>i</u>s <u>g</u>ain of electrons."
            },
            {
                "k":"<u>M Vem Jsun P</u>",
                "v":"Listed in order of distance from the sun, the planets of the solar system are: <u>M</u>ercury, <u>V</u>enus, <u>E</u>arth, <u>M</u>ars, <u>J</u>upiter, <u>S</u>aturn, <u>U</u>ranus, <u>N</u>eptune, (<u>P</u>luto)"
            },
            {
                "k":"<u>B</u>en <u>S</u>tiller's <u>G</u>randma <u>L</u>ikes <u>C</u>orn",
                "v":"Strata of the epidermis listed in deep-to-superficial order: <u>b</u>asale, <u>s</u>pinosum, <u>g</u>ranulum, <u>l</u>ucidum, <u>c</u>orneum"
            },
            {
                "k":"<u>WX</u> <u>w</u>ater <u>x</u>ylem, <u>OP</u> <u>o</u>rganics <u>p</u>hloem",
                "v":"The types of transport tissue in vascular plants, xylem transports fresh water up from the roots, while phloem transports sugars and other organics down from the leaves."
            },
            {
                "k":"<u>SOH CAH TOA</u>",
                "v":"the trigonometric functions are ratios of the side lengths of a right triangle: <u>s</u>ine is <u>o</u>pposite over <u>h</u>ypotenuse, <u>c</u>osine is <u>a</u>djacent over <u>h</u>ypotenuse, and <u>t</u>angent is <u>o</u>pposite over <u>a</u>djacent."
            },
            {
                "k":"<u>HOMES</u>",
                "v":"The Great Lakes of Michigan are: <u>H</u>uron, <u>O</u>ntario, <u>M</u>ichigan, <u>E</u>rie, <u>S</u>uperior."
            },
            {
                "k":"<u>Roy G. Biv</u>",
                "v":"The colors of a rainbow (visible light) in order of increasing wavelength is: <u>r</u>ed, <u>o</u>range, <u>y</u>ellow, <u>g</u>reen, <u>b</u>lue, <u>i</u>ndigo, <u>v</u>iolet."
            }
        ]
    },
    "albums":{
        "type":"albums",
        "title":"My Favorite Albums",
        "description":"Albums I listen to in the car, albums I listen to when I'm going to sleep, albums I listen to while I work, and more. Since, I was a kid, I've had an unhealthy relationship with collecting things (bordering on hoarding), so I won't allow myself to get into collecting vinyls, but think of this as my digital \"vinyl\" collection. I've noticed that an unusally large fraction of these albums were released in 1977 and/or have covers that depict spaceships.",
        "list":[
            {
                "title":"Boston",
                "artist":"Boston",
                "year":"1976",
                "link":"https://youtu.be/wu77H0gsAYY",
                "cover":"https://i.pinimg.com/736x/53/4c/6e/534c6e1931b4c123d1c14d0e65ad25eb--more-than-a-feeling-boston-boston.jpg"
            },
            {
                "title":"Rumours",
                "artist":"Fleetwood Mac",
                "year":"1977",
                "link":"https://youtu.be/uzEt9cATWFw",
                "cover":"https://qph.fs.quoracdn.net/main-qimg-b3593ea30145790da58d4f39f4ed0231"
            },
            {
                "title":"Fleetwood Mac",
                "artist":"Fleetwood Mac",
                "year":"1975",
                "link":"https://youtu.be/qs-hn1y7T7c",
                "cover":"https://static-musique.qub.ca/images/covers/7b/ov/n65tnqwnjov7b_max.jpg"
            },
            {
                "title":"The Green Letter",
                "artist":"Mitsukiyo",
                "year":"2017",
                "link":"https://youtu.be/e2MhdE9szv8",
                "cover":"https://i.discogs.com/8x-MsOu_eY-RZkr1qyyxT3jyYWMYw5IteCG3KbHoQ-Y/rs:fit/g:sm/q:90/h:600/w:600/czM6Ly9kaXNjb2dz/LWltYWdlcy9SLTEz/NDQzMzA5LTE1NTQz/MTAxMjktMzExNi5q/cGVn.jpeg"
            },
            {
                "title":"Moenie and Kitchi",
                "artist":"Gregory and the Hawk",
                "year":"2008",
                "link":"https://youtu.be/EMZOtHIL7QM",
                "cover":"https://f4.bcbits.com/img/0011833953_10.jpg"
            },
            {
                "title":"Don't Look Back",
                "artist":"Boston",
                "year":"1978",
                "link":"https://youtu.be/s2_xH7vOK7k",
                "cover":"https://i.etsystatic.com/20562574/r/il/6769bc/2377662835/il_570xN.2377662835_juft.jpg"
            },
            {
                "title":"Out of the Blue",
                "artist":"Electric Light Orchestra",
                "year":"1977",
                "link":"https://youtu.be/2f9CoaIH9FE",
                "cover":"https://m.media-amazon.com/images/I/71-4vcunM+L._SL1500_.jpg"
            },
            {
                "title":"Master of Puppets",
                "artist":"Metallica",
                "year":"1986",
                "link":"https://youtu.be/K6LA7v1PApU",
                "cover":"https://m.media-amazon.com/images/I/71SziOTzXrL._AC_SL1425_.jpg"
            },
            {
                "title":"Ride the Lightning",
                "artist":"Metallica",
                "year":"1984",
                "link":"https://youtu.be/H0XGswUuZU0",
                "cover":"https://www.revolvermag.com/sites/default/files/styles/original_image__844px_x_473px_/public/media/section-media/ridethelightning.jpg?itok=Fd0KtaS2&timestamp=1549044407"
            },
            {
                "title":"The Black Album",
                "artist":"Metallica",
                "year":"1991",
                "link":"https://youtu.be/DqDeH3hwxfw",
                "cover":"https://m.media-amazon.com/images/I/71z4zm5yohL._SL1425_.jpg"
            },
            {
                "title":"Point of Know Return",
                "artist":"Kansas",
                "year":"1977",
                "link":"https://youtu.be/LepSiqpC6hA",
                "cover":"http://static-1.ivoox.com/audios/2/9/5/0/7241500500592_XXL.jpg"
            },
            {
                "title":"Leftoverture",
                "artist":"Kansas",
                "year":"1976",
                "link":"https://youtu.be/f5jom_YYeGU",
                "cover":"https://m.media-amazon.com/images/I/91CLL0FhHbL._SL1500_.jpg"
            },
            {
                "title":"Heroes",
                "artist":"David Bowie",
                "year":"1977",
                "link":"https://youtu.be/TFLLE8LPA_k",
                "cover":"https://m.media-amazon.com/images/I/81VycvvC49L._SL1300_.jpg"
            },
            {
                "title":"Frontiers",
                "artist":"Journey",
                "year":"1983",
                "link":"https://youtu.be/eD7HC7g0dG8",
                "cover":"https://m.media-amazon.com/images/I/81RPFmr49sL._SL1500_.jpg"
            },
            {
                "title":"...And Justice For All",
                "artist":"Metallica",
                "year":"1988",
                "link":"https://youtu.be/7PktvdsPXjI",
                "cover":"https://images.genius.com/79908883b42660f49d71b42f4f82216c.1000x1000x1.jpg"
            },
            {
                "title":"Escape",
                "artist":"Journey",
                "year":"1981",
                "link":"https://youtu.be/T8gTlHInJIA",
                "cover":"https://i.discogs.com/J6fEDZdk6kTWDArqmpjsTo5rrHnl9jUr655FedNoErU/rs:fit/g:sm/q:90/h:600/w:600/czM6Ly9kaXNjb2dz/LWltYWdlcy9SLTU0/MzIwNS0xMzY1NDUw/ODczLTkzMTQuanBl/Zw.jpeg"
            },
            {
                "title":"Babymetal",
                "artist":"Babymetal",
                "year":"2014",
                "link":"https://youtu.be/yIVRs6YSbOM",
                "cover":"https://pbs.twimg.com/media/D0QrY-UX0AUTyfe?format=jpg&name=4096x4096"
            },
            {
                "title":"OMNI",
                "artist":"Minus the Bear",
                "year":"2010",
                "link":"https://www.youtube.com/watch?v=0RsY_mjiqk4&list=PL9B0A0664758349FA",
                "cover":"https://m.media-amazon.com/images/I/91DhrWe+g4L._SL1500_.jpg"
            },
            {
                "title":"The Stranger",
                "artist":"Billy Joel",
                "year":"1977",
                "link":"https://youtu.be/DglOd7Wdueg",
                "cover":"https://m.media-amazon.com/images/I/71JxCGwe9cL._SL1500_.jpg"
            },
            {
                "title":"Planet of Ice",
                "artist":"Minus the Bear",
                "year":"2007",
                "link":"https://www.youtube.com/watch?v=iZaBD3pymH0&list=OLAK5uy_lvNJl_TeMmqtjJJj0qH3ZhW5msijTqhvQ",
                "cover":"https://f4.bcbits.com/img/a2748888567_10.jpg"
            },
            {
                "title":"idyll",
                "artist":"Steven Naylor",
                "year":"2021",
                "link":"https://youtu.be/dN6KMdvx8sM",
                "cover":"https://i.scdn.co/image/ab67616d0000b2739117378d83714dd38a0340b7"
            },
            {
                "title":"Ocean Eyes",
                "artist":"Owl City",
                "year":"2009",
                "link":"https://www.youtube.com/watch?v=Kiwea1iV6cs&list=PLOKKW8hN_oU8Tc41hbE8QzuL6Zi8Ri0pt",
                "cover":"https://m.media-amazon.com/images/I/51wQ1iymmsL.jpg"
            },
            {
                "title":"All Things Bright and Beautiful",
                "artist":"Owl City",
                "year":"2011",
                "link":"https://www.youtube.com/watch?v=LhTHXZfw3vY&list=PL23315D4CDDFE9D6C",
                "cover":"https://m.media-amazon.com/images/I/71pTeXLg9kL._SL1200_.jpg"
            },
            {
                "title":"An Airplane Carried Me To Bed",
                "artist":"Sky Sailing",
                "year":"2010",
                "link":"https://www.youtube.com/watch?v=SlOQPOR8z7g&list=PL7MiJHw2jDfFJOh3NoL6x_2EtYExminHg",
                "cover":"https://m.media-amazon.com/images/I/91nhQdHvTrL._SL1500_.jpg"
            },
            {
                "title":"You Don't Mess Around with Jim",
                "artist":"Jim Croce",
                "year":"1972",
                "link":"https://youtu.be/38B81cpwjNA",
                "cover":"https://m.media-amazon.com/images/I/71ld2tNpCEL._SL1425_.jpg"
            }
        ]
    },
    "future_lists":{
        "title":"Lists I Plan on Adding",
        "list":["My Favorite Movies","My Favorite Food",{"nested lists":["Useful Websites","Favorite foods",{"title":"cereals","dropdown":true,"list":["Cocoa Pebbles","Froot Loops"]}]}]
    },
    "foods":{
        "title":"My Favorite Foods",
        "dropdown":true,
        "sections":[
            {
                "title":"Breakfast",
                "list":[{"Cereal":["Reese's Puffs","Honeycombs"]}, "Crepes"]
            },
            {
                "title":"Snacks",
                "list":["Pretzels","Popcorn"]
            }
        ]
    }
}
